[fisher]: https://github.com/jorgebucaran/fisher

# Transfer

Upload to <https://transfer.sh>

## Install

With [fisher]

```
fisher sijad/transfer
```

## Usage

```fish
transfer my-file.txt
```

```fish
transfer my-file.txt my-file-new-name.txt
```

```fish
echo my message text | transfer my-message.txt
```

```fish
cat my-file.txt | transfer my-file-new-name.txt
```
